/**
* Style for plugin wp-pagenavi
*/

.wp-pagenavi a,
.wp-pagenavi span {
	padding: 0.3em 0.8em !important;
	font-size: 2em !important;
	color: #0091ff;
	line-height: 2em;
}

.wp-pagenavi span.current {
	color: #ffffff !important;
	background: #0091ff !important;
	border-radius: 50%;
}

.wp-pagenavi a:hover {
	color: #ffffff !important;
	background: #0091ff !important;
	border-radius: 50%;
}

.wp-pagenavi .pages {
	display: none;
	background: none;
}

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
	color: #0091ff !important;
}
